<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GulWYURnEeiGdMZVio0YAQ" id="_GulWYERnEeiGdMZVio0YAQ" label="TalendString" creationDate="2018-04-20T12:20:25.862+0530" modificationDate="2018-04-20T12:20:25.862+0530" version="0.1" item="_GulWY0RnEeiGdMZVio0YAQ">
    <author href="../../../talend.project#_GDl4okRnEeiGdMZVio0YAQ"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GulWYkRnEeiGdMZVio0YAQ" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_GulWY0RnEeiGdMZVio0YAQ" property="_GulWYURnEeiGdMZVio0YAQ" state="_GulWYkRnEeiGdMZVio0YAQ" builtIn="true">
    <content href="TalendString_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
